petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSubcommSetFromOptions

Allows setting options from a PetscSubcomm

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetFromOptions(PetscSubcomm psubcomm)

Collective on PetscSubcomm Many br

### Input Parameter

psubcomm -PetscSubcomm context Many br

Many br

Level:beginner
Location:src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex15.c.html